    /*CSS INFOMATION=======================


    File name : base.css

    ====================================*/
html, body {
  overflow-x: hidden !important; }

body {
  font-weight: 500;
  color: #4D2519; }

.pc {
  display: block; }
  @media screen and (max-width: 1100px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1100px) {
    .sp {
      display: block; } }

main {
  text-align: left; }

#loading {
  font-size: 1rem;
  margin: -50px auto;
  top: 50%;
  text-indent: -9999em;
  width: 6em;
  height: 6em;
  border-radius: 50%;
  background: #fff;
  background: -moz-linear-gradient(left, #ddd 10%, rgba(221, 221, 221, 0) 42%);
  background: -webkit-linear-gradient(left, #fff 10%, rgba(221, 221, 221, 0) 42%);
  background: -o-linear-gradient(left, #ddd 10%, rgba(221, 221, 221, 0) 42%);
  background: -ms-linear-gradient(left, #ddd 10%, rgba(221, 221, 221, 0) 42%);
  background: linear-gradient(to right, #ddd 10%, rgba(221, 221, 221, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0); }

#loading:before {
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: ''; }

#loading:after {
  background: #fff;
  width: 80%;
  height: 80%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 99999; }

#container {
  line-height: 1.8;
  background: #fff; }
  @media screen and (max-width: 600px) {
    #container {
      line-height: 1.6; } }

.contents {
  max-width: 1000px;
  padding: 50px 0;
  margin: 0 auto; }

p {
  margin: 0 0 30px;
  line-height: 2; }
  p .indentfront {
    text-indent: -1em;
    padding-left: 2em;
    padding-bottom: 0 !important;
    margin: 0 0 0 1em !important; }

a {
  color: #4D2519;
  transition: all 0.3s; }

a:hover {
  opacity: 0.5;
  transition: all 0.3s; }
  @media screen and (max-width: 1100px) {
    a:hover {
      opacity: 1; } }

	/*

    header
    -----------------------------------*/
header {
  width: 100%;
  background: #fff;
  padding: 12px;
  box-sizing: border-box;
  /*box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.1);*/ }
  @media screen and (max-width: 1100px) {
    header {
      padding: 20px 20px 15px 20px; } }
  @media screen and (max-width: 600px) {
    header {
      padding: 10px 15px 8px; } }
  header h1 {
    width: 400px;
    margin: 0 auto;
    z-index: 99995; }
    @media screen and (max-width: 600px) {
      header h1 {
        width: 240px; } }
    header h1 img {
      width: 100%;
      height: auto; }
  header .sns {
    position: absolute;
    top: 28px;
    right: 20px; }
    @media screen and (max-width: 600px) {
      header .sns {
        top: 18px;
        right: 16px; } }
    header .sns img {
      width: 40px;
      height: auto; }
      @media screen and (max-width: 600px) {
        header .sns img {
          width: 30px; } }

.nav__bottom {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #DE826F;
  padding: 20px;
  z-index: 99995 !important;
  box-sizing: border-box; }
  @media screen and (max-width: 600px) {
    .nav__bottom {
      z-index: 99998 !important; } }
  .nav__bottom .nav__bottom--logo {
    width: 250px; }
    @media screen and (max-width: 600px) {
      .nav__bottom .nav__bottom--logo {
        width: 166px; } }
    .nav__bottom .nav__bottom--logo img {
      width: 100%;
      height: auto; }
  .nav__bottom .icon {
    position: absolute;
    right: 192px;
    top: -65px;
    z-index: 9889; }
    @media screen and (max-width: 1100px) {
      .nav__bottom .icon {
        display: none; } }

.updown {
  animation-name: updown1;
  animation-delay: 0s;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite; }

@keyframes updown1 {
  0% {
    transform: translateY(0); }
  50% {
    transform: translateY(-15px); }
  100% {
    transform: translateY(0); } }
.nav__sp {
  display: none; }
  @media screen and (max-width: 1100px) {
    .nav__sp {
      display: block; } }

nav {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: block;
  z-index: 99999; }
  @media screen and (max-width: 1100px) {
    nav {
      position: fixed;
      display: none;
      top: 0;
      right: -100%;
      z-index: 99 !important;
      width: 100%; } }
  @media screen and (max-width: 600px) {
    nav {
      position: fixed;
      display: block;
      top: 0;
      right: -100%;
      z-index: 999;
      width: 100%;
      background: 000;
      display: none; } }

nav ul {
  display: flex; }
  @media screen and (max-width: 1100px) {
    nav ul {
      display: block;
      width: 100%;
      height: 100vh;
      background: rgba(0, 0, 0, 0.8);
      padding: 200px 0 0;
      box-sizing: border-box; } }
  @media screen and (max-width: 1100px) {
    nav ul {
      display: block;
      width: 100%;
      height: 100vh;
      background: rgba(0, 0, 0, 0.8);
      padding: 200px 0 0;
      box-sizing: border-box; } }
  @media screen and (max-width: 600px) {
    nav ul {
      display: block;
      width: 100%;
      height: 100vh;
      padding: 120px 0 0;
      box-sizing: border-box; } }
  nav ul li {
    margin: 0 13px; }
    @media screen and (max-width: 1100px) {
      nav ul li {
        width: 100%;
        display: block;
        text-align: center;
        margin: 0 0 30px; } }
    @media screen and (max-width: 1100px) {
      nav ul li {
        margin: 0 0 30px; } }
    @media screen and (max-width: 600px) {
      nav ul li {
        margin: 0 0 15px; } }
    nav ul li a {
      color: #fff;
      font-size: 1.6rem;
      text-decoration: none;
      position: relative;
      font-weight: 600; }
      @media screen and (max-width: 1100px) {
        nav ul li a {
          color: #fff;
          font-size: 2.6rem;
          padding: 15px 0;
          text-align: center; } }
      @media screen and (max-width: 600px) {
        nav ul li a {
          font-size: 1.5rem;
          padding: 10px 0;
          text-align: center;
          display: block; } }

    /*

    footer
    -----------------------------------*/
footer {
  text-align: center;
  padding: 30px 0 120px; }
  @media screen and (max-width: 600px) {
    footer {
      padding: 30px 0 90px; } }
  footer .footer__logo {
    width: 294px;
    margin: 0 auto 5px; }
    @media screen and (max-width: 600px) {
      footer .footer__logo {
        width: 227px; } }
    footer .footer__logo img {
      width: 100%;
      height: auto; }
  footer .copy {
    font-size: 1.1rem;
    text-align: center; }
    @media screen and (max-width: 600px) {
      footer .copy {
        font-size: 0.9rem; } }

a.topBtn {
  position: fixed;
  bottom: -200px;
  right: 0px;
  display: block;
  color: #fff;
  width: 77px;
  height: 77px;
  padding: 0;
  z-index: 9999;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  @media screen and (max-width: 600px) {
    a.topBtn {
      width: 50px;
      height: auto; } }
  a.topBtn img {
    width: 100%;
    height: auto; }

a:hover.topBtn {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  bottom: 25px;
  right: 0;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s; }

.attention {
  font-size: 1.4rem; }
  @media screen and (max-width: 1100px) {
    .attention {
      font-size: 1.3rem; } }
  @media screen and (max-width: 600px) {
    .attention {
      font-size: 1.1rem; } }

.attention02 {
  font-size: 1.1rem; }

.inner {
  max-width: 1100px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 100px 0; }
  @media screen and (max-width: 1100px) {
    .inner {
      margin: 0 50px; } }
  @media screen and (max-width: 600px) {
    .inner {
      margin: 0 20px;
      padding: 30px 0; } }
  .inner h2 {
    font-size: 5rem;
    color: #DE826F;
    line-height: 1.4;
    font-weight: 600;
    margin: 0 0 50px;
    text-align: center; }
    @media screen and (max-width: 600px) {
      .inner h2 {
        font-size: 2.4rem;
        margin: 0 0 30px; } }
    .inner h2 .en {
      display: block;
      font-size: 1.4rem;
      padding: 5px 0 0; }
      @media screen and (max-width: 600px) {
        .inner h2 .en {
          font-size: 1.1rem; } }
  .inner .txt__small {
    margin: 0 0 10px;
    line-height: 2.5 !important;
    font-size: 2rem; }
    @media screen and (max-width: 600px) {
      .inner .txt__small {
        font-size: 1.4rem;
        margin: 0 0 0px; } }
  .inner .txt__large {
    font-size: 2rem; }
    @media screen and (max-width: 600px) {
      .inner .txt__large {
        font-size: 1.4rem;
        margin: 0 0 15px; } }
  .inner .txt__orenge {
    font-size: 3.5rem;
    color: #DE826F;
    margin: 0 0 10px; }
    @media screen and (max-width: 600px) {
      .inner .txt__orenge {
        font-size: 2rem; } }

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 0 0 10px; }

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%; }

    /*

    top
    -----------------------------------*/
.kv {
  width: 100%;
  height: 90vh;
  min-height: 700px;
  background: url("../img/kv_pc.jpg") top center no-repeat;
  background-size: cover;
  position: relative; }
  @media screen and (max-width: 1580px) {
    .kv {
      min-height: 670px; } }
  @media screen and (max-width: 1280px) {
    .kv {
      min-height: 500px; } }
  @media screen and (max-width: 1100px) {
    .kv {
      background: #fff;
      height: auto;
      min-height: auto; } }

.kv__txt01 {
  position: absolute;
  width: 5vw;
  top: 3.7vw;
  left: 50%;
  min-width: 75px;
  min-height: 340px;
  transform: translateX(-50%);
  display: none; }
  @media screen and (max-width: 1280px) {
    .kv__txt01 {
      top: 3.0vw; } }
  .kv__txt01 img {
    width: 100%;
    height: auto; }

.kv__hastubai {
  position: absolute;
  top: 0;
  left: 2.525vw;
  display: none; }
  .kv__hastubai img {
    width: 8.434vw;
    height: auto; }

.kv__ruikei {
  position: absolute;
  top: 12.626vw;
  left: 1.9vw;
  display: none; }
  .kv__ruikei img {
    width: 10vw;
    height: auto; }

.kv__15th {
  position: absolute;
  top: 2.525vw;
  right: 1.01vw;
  display: none; }
  .kv__15th img {
    width: 11.01vw;
    height: auto; }

.kv__bottomarea {
  position: absolute;
  bottom: 120px;
  width: 97%;
  max-width: 2000px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  z-index: 9; }
  @media screen and (max-width: 1280px) {
    .kv__bottomarea {
      bottom: 120px; } }
  @media screen and (max-width: 600px) {
    .kv__bottomarea {
      position: absolute;
      bottom: 1.01vw;
      width: 100%;
      margin: 0;
      padding: 0 1.01vw;
      box-sizing: border-box;
      display: block; } }
  .kv__bottomarea .banner {
    width: 28%;
    margin: 0.758vw 0 0;
    display: none; }
    @media screen and (max-width: 1100px) {
      .kv__bottomarea .banner {
        width: 60%;
        margin: 0 auto; } }
    @media screen and (max-width: 600px) {
      .kv__bottomarea .banner {
        width: 100%;
        margin: 0;
        padding: 15px;
        box-sizing: border-box; } }
    .kv__bottomarea .banner img {
      width: 100%;
      height: auto; }
  .kv__bottomarea .kv__txt02 {
    width: 70%;
    display: none; }
    .kv__bottomarea .kv__txt02 img {
      width: 100%;
      height: auto; }

.kv__txt03 {
  position: absolute;
  bottom: 16.141vw;
  right: 1.8vw;
  text-align: right;
  line-height: 1.0;
  color: #fff;
  font-size: 1.6rem;
  display: none;
  text-shadow: 0px 0px 6px #333;
  font-weight: 800; }
  @media screen and (max-width: 1580px) {
    .kv__txt03 {
      bottom: 18.141vw; } }
  @media screen and (max-width: 1280px) {
    .kv__txt03 {
      bottom: 21.141vw; } }
  .kv__txt03 span {
    font-size: 3rem;
    display: block; }

.kv__img {
  width: 100%; }
  .kv__img img {
    width: 100%;
    height: auto; }

.kv__txt01--sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none; }
  .kv__txt01--sp img {
    width: 100%;
    height: auto; }

.kv__txt02--sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none; }
  .kv__txt02--sp img {
    width: 100%;
    height: auto; }

.top__content {
  background: #000225;
  padding: 150px 0 130px; }
  @media screen and (max-width: 1100px) {
    .top__content {
      padding: 100px 50px 80px; } }
  @media screen and (max-width: 600px) {
    .top__content {
      padding: 50px 20px 30px; } }
  .top__content__inner {
    max-width: 1100px;
    margin: 0 auto; }

.top__content--flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media screen and (max-width: 600px) {
    .top__content--flex {
      display: block; } }
  .top__content--flex .top__content--item {
    width: 48%;
    margin: 0 0 4%;
    position: relative; }
    @media screen and (max-width: 600px) {
      .top__content--flex .top__content--item {
        width: 100%;
        margin: 0 0 15px; } }
    .top__content--flex .top__content--item .txt {
      position: absolute;
      color: #fff;
      font-size: 2.4rem;
      line-height: 1.4;
      text-align: center;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-weight: bold;
      width: 100%; }
      @media screen and (max-width: 1100px) {
        .top__content--flex .top__content--item .txt {
          font-size: 2.0rem;
          width: 100%; } }
      @media screen and (max-width: 600px) {
        .top__content--flex .top__content--item .txt {
          font-size: 2.0rem;
          width: 100%; } }
      .top__content--flex .top__content--item .txt span {
        display: block;
        font-size: 1.2rem;
        font-weight: 500; }
    .top__content--flex .top__content--item img {
      width: 100%;
      height: auto; }

    /*

    news
    -----------------------------------*/
.news .inner {
  padding: 80px 0; }
  @media screen and (max-width: 1100px) {
    .news .inner {
      padding: 20px 0; } }
.news h2 {
  text-align: left;
  font-size: 3rem; }
  @media screen and (max-width: 1100px) {
    .news h2 {
      text-align: center; } }
  @media screen and (max-width: 600px) {
    .news h2 {
      text-align: center;
      font-size: 2.6rem; } }

.news__box {
  display: flex; }
  @media screen and (max-width: 1100px) {
    .news__box {
      display: block; } }
  .news__box .news__box--left {
    width: 250px; }
    @media screen and (max-width: 1100px) {
      .news__box .news__box--left {
        width: 100%; } }
  .news__box .news__box--right {
    width: calc(100% - 250px); }
    @media screen and (max-width: 1100px) {
      .news__box .news__box--right {
        width: 100%; } }
  .news__box .news__item {
    text-align: left;
    display: flex;
    padding: 0 0 15px; }
    @media screen and (max-width: 600px) {
      .news__box .news__item {
        padding: 0;
        display: block; } }
    .news__box .news__item a {
      text-decoration: none;
      color: #4D2519; }
  .news__box .news__day {
    color: #8B8B8B;
    font-size: 1.3rem;
    margin: 0 15px 0 0;
    padding: 3px 0 0;
    width: 130px; }
    @media screen and (max-width: 600px) {
      .news__box .news__day {
        font-size: 1.1rem;
        margin: 15px 0 0;
        text-align: left; } }
  .news__box .news__txt {
    font-size: 1.6rem;
    width: calc(100% - 130px); }
    @media screen and (max-width: 600px) {
      .news__box .news__txt {
        width: 100%;
        font-size: 1.4rem !important;
        text-align: left; } }

    /*

    tvanime
    -----------------------------------*/
.tvanime {
  background: #000 url("../img/bg_tvanime.jpg") top center no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center; }
  @media screen and (max-width: 1100px) {
    .tvanime h2 {
      font-size: 4.3rem; } }
  @media screen and (max-width: 600px) {
    .tvanime h2 {
      font-size: 2.3rem; } }
  .tvanime .logo__15th {
    text-align: center;
    margin: 0 0 20px; }
    @media screen and (max-width: 600px) {
      .tvanime .logo__15th img {
        width: 260px;
        height: auto; } }
  .tvanime .movie__copy {
    font-size: 1.2rem; }
    @media screen and (max-width: 600px) {
      .tvanime .movie__copy {
        font-size: 0.9rem; } }

.btn__area {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 600px) {
    .btn__area {
      display: block; } }
  .btn__area .btn__item {
    width: 48%; }
    @media screen and (max-width: 600px) {
      .btn__area .btn__item {
        width: 250px;
        margin: 15px auto 0; } }
    .btn__area .btn__item a {
      display: block;
      width: 100%;
      padding: 15px;
      box-sizing: border-box;
      color: #fff;
      border: 1px solid #ddd;
      text-align: center;
      text-decoration: none;
      margin: 0 auto;
      background: url("../img/icon_arrow.svg") center right 15px no-repeat;
      background-size: 7px auto;
      font-size: 1.8rem; }
      @media screen and (max-width: 600px) {
        .btn__area .btn__item a {
          background: url("../img/icon_arrow.svg") center right 15px no-repeat;
          background-size: 6px auto;
          width: 250px;
          padding: 15px;
          font-size: 1.4rem; } }

    /*

    comment
    -----------------------------------*/
.comment__flex {
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 1100px) {
    .comment__flex {
      display: block; } }
  .comment__flex .txt {
    width: 60%;
    text-align: left; }
    @media screen and (max-width: 1100px) {
      .comment__flex .txt {
        width: 100%; } }
    .comment__flex .txt h2 {
      text-align: left;
      font-size: 3.5rem; }
      @media screen and (max-width: 1100px) {
        .comment__flex .txt h2 {
          text-align: center; } }
      @media screen and (max-width: 600px) {
        .comment__flex .txt h2 {
          text-align: center;
          font-size: 1.9rem; } }
      @media screen and (max-width: 600px) {
        .comment__flex .txt h2 .large {
          font-size: 2.5rem; } }
    .comment__flex .txt .profile {
      border: 1px solid #ddd;
      background: #FCFCFC;
      padding: 25px; }
      @media screen and (max-width: 600px) {
        .comment__flex .txt .profile {
          padding: 20px; } }
      .comment__flex .txt .profile h3 {
        margin: 0 0 5px; }
      .comment__flex .txt .profile p {
        margin: 0;
        font-size: 1.4rem; }
        @media screen and (max-width: 600px) {
          .comment__flex .txt .profile p {
            font-size: 1.3rem; } }
  .comment__flex .img {
    width: 35%; }
    @media screen and (max-width: 1100px) {
      .comment__flex .img {
        width: 100%;
        margin: 0 0 20px; } }
    .comment__flex .img img {
      width: 100%;
      height: auto; }

    /*

    about
    -----------------------------------*/
.about__flex {
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 1100px) {
    .about__flex {
      display: block; } }
  .about__flex .img {
    width: 45%; }
    @media screen and (max-width: 1100px) {
      .about__flex .img {
        width: 100%; } }
    .about__flex .img img {
      width: 100%;
      height: auto; }
  .about__flex .txt {
    width: 50%;
    text-align: left; }
    @media screen and (max-width: 1100px) {
      .about__flex .txt {
        width: 100%; } }
    .about__flex .txt h2 {
      text-align: left;
      font-size: 3.8rem;
      padding-left: 0.5em;
      text-indent: -0.5em;
      margin: 0 0 30px -17px; }
      @media screen and (max-width: 1100px) {
        .about__flex .txt h2 {
          text-align: center;
          padding-left: 0;
          text-indent: 0;
          margin: 0 0 30px 0; } }
      @media screen and (max-width: 600px) {
        .about__flex .txt h2 {
          text-align: center;
          font-size: 2.3rem; } }
      .about__flex .txt h2 span {
        margin: 0 0 0 20px; }
        @media screen and (max-width: 600px) {
          .about__flex .txt h2 span {
            margin: 0 !important; } }
    .about__flex .txt h3 {
      font-size: 3rem;
      margin: 0 0 25px;
      font-weight: 600; }
      @media screen and (max-width: 1100px) {
        .about__flex .txt h3 {
          text-align: center; } }
      @media screen and (max-width: 600px) {
        .about__flex .txt h3 {
          font-size: 1.8rem;
          text-align: center; } }
    .about__flex .txt h4 {
      font-size: 2rem;
      font-weight: 600; }
      @media screen and (max-width: 600px) {
        .about__flex .txt h4 {
          font-size: 1.6rem; } }
    .about__flex .txt .about__link a {
      margin: 0 15px 0 0;
      font-size: 1.4rem; }
      @media screen and (max-width: 600px) {
        .about__flex .txt .about__link a {
          display: block; } }

    /*

    story
    -----------------------------------*/
.story {
  background: url("../img/bg_story.jpg") top center no-repeat;
  background-size: cover; }
  @media screen and (max-width: 600px) {
    .story {
      background: url("../img/bg_story_sp.jpg") top center no-repeat;
      background-size: cover; } }
  .story .inner {
    display: flex;
    justify-content: flex-end; }
    @media screen and (max-width: 600px) {
      .story .inner {
        display: block; } }
  .story .txt {
    max-width: 500px;
    text-align: left; }
    @media screen and (max-width: 600px) {
      .story .txt {
        width: 100%;
        max-width: 100%; } }
    .story .txt h2 {
      text-align: left; }
      @media screen and (max-width: 600px) {
        .story .txt h2 {
          text-align: center; } }
    .story .txt p {
      font-size: 1.8rem;
      line-height: 3.5; }
      @media screen and (max-width: 600px) {
        .story .txt p {
          font-size: 1.3rem;
          line-height: 2.8; } }

    /*

    characters
    -----------------------------------*/
.characters {
  background: url("../img/bg_characters.jpg") bottom center no-repeat;
  background-size: cover;
  padding: 0 0 200px; }
  @media screen and (max-width: 1100px) {
    .characters {
      background: url("../img/bg_characters.jpg") bottom center no-repeat;
      background-size: 100% auto;
      padding: 0 0 100px; } }
  @media screen and (max-width: 600px) {
    .characters {
      background: url("../img/bg_characters.jpg") bottom center no-repeat;
      background-size: 100% auto;
      padding: 0 0 100px; } }
  .characters .chara__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media screen and (max-width: 1100px) {
      .characters .chara__list {
        width: 80%;
        margin: 0 auto; } }
    @media screen and (max-width: 600px) {
      .characters .chara__list {
        width: 100%;
        margin: 0; } }
    .characters .chara__list--item {
      width: 49%;
      display: flex;
      justify-content: space-between;
      margin: 0 0 4%; }
      @media screen and (max-width: 1100px) {
        .characters .chara__list--item {
          width: 48%;
          display: block; } }
      .characters .chara__list--item .img {
        width: 30%; }
        @media screen and (max-width: 1100px) {
          .characters .chara__list--item .img {
            width: 100%; } }
        .characters .chara__list--item .img img {
          width: 100%;
          height: auto; }
      .characters .chara__list--item .txt {
        width: 65%; }
        @media screen and (max-width: 1100px) {
          .characters .chara__list--item .txt {
            width: 100%; } }
        .characters .chara__list--item .txt h3 {
          margin: 0 0 10px; }
          @media screen and (max-width: 1100px) {
            .characters .chara__list--item .txt h3 {
              font-size: 2rem;
              text-align: center;
              margin: 10px 0 10px; } }
          @media screen and (max-width: 600px) {
            .characters .chara__list--item .txt h3 {
              font-size: 1.8rem;
              text-align: center;
              margin: 10px 0 10px; } }
          .characters .chara__list--item .txt h3 span {
            font-size: 1.2rem;
            padding: 0 0 0 10px; }
            @media screen and (max-width: 1100px) {
              .characters .chara__list--item .txt h3 span {
                font-size: 1.2rem;
                display: block; } }
            @media screen and (max-width: 600px) {
              .characters .chara__list--item .txt h3 span {
                font-size: 1.1rem;
                display: block;
                padding: 0; } }
        .characters .chara__list--item .txt p {
          font-size: 1.4rem;
          margin: 0;
          letter-spacing: -0.01rem; }
          @media screen and (max-width: 600px) {
            .characters .chara__list--item .txt p {
              font-size: 1.2rem;
              letter-spacing: 0; } }

    /*

    series
    -----------------------------------*/
.series {
  background: url("../img/bg_series.jpg") bottom center no-repeat;
  background-size: 100% auto;
  padding: 0 0 500px; }
  @media screen and (max-width: 1100px) {
    .series {
      padding: 0 0 300px; } }
  @media screen and (max-width: 600px) {
    .series {
      padding: 0 0 200px; } }
  .series h3 {
    text-align: center !important;
    font-size: 3rem; }
    @media screen and (max-width: 600px) {
      .series h3 {
        font-size: 1.8rem; } }
  .series .sub__txt {
    font-size: 2.4rem;
    text-align: center; }
    @media screen and (max-width: 600px) {
      .series .sub__txt {
        font-size: 1.6rem; } }
  .series .logo__15th {
    text-align: center;
    margin: 0 0 20px; }
    @media screen and (max-width: 600px) {
      .series .logo__15th img {
        width: 260px;
        height: auto; } }
  .series .txt__orenge {
    font-size: 3.4rem;
    text-align: center;
    line-height: 1.4;
    margin: 0 0 30px; }
    @media screen and (max-width: 1100px) {
      .series .txt__orenge {
        font-size: 2.4rem; } }
    @media screen and (max-width: 600px) {
      .series .txt__orenge {
        font-size: 1.4rem; } }
  .series .series__list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 104%; }
    @media screen and (max-width: 1100px) {
      .series .series__list {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 104%; } }
    @media screen and (max-width: 600px) {
      .series .series__list {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 104%; } }
    .series .series__list--item {
      width: 21%;
      margin: 0 4% 3% 0; }
      @media screen and (max-width: 1100px) {
        .series .series__list--item {
          width: 29%;
          margin: 0 4% 3% 0; } }
      @media screen and (max-width: 600px) {
        .series .series__list--item {
          width: 46%;
          margin: 0 4% 4% 0; } }
      .series .series__list--item .img {
        width: 100%;
        margin: 0 0 10px; }
        .series .series__list--item .img img {
          width: 100%;
          height: auto; }
      .series .series__list--item p {
        text-align: center;
        font-size: 1.4rem;
        line-height: 1.6; }
        @media screen and (max-width: 1100px) {
          .series .series__list--item p {
            font-size: 1.2rem; } }
        @media screen and (max-width: 600px) {
          .series .series__list--item p {
            font-size: 1.1rem; } }
      .series .series__list--item a {
        text-decoration: none; }

    /*

    event
    -----------------------------------*/
.event .event__item {
  background: #FFF8E2;
  border: 6px solid #735E40;
  padding: 6px; }
  .event .event__item .event__item--inner {
    display: flex;
    justify-content: space-between;
    padding: 25px;
    border: 2px solid #735E40; }
    @media screen and (max-width: 1100px) {
      .event .event__item .event__item--inner {
        display: block; } }
    .event .event__item .event__item--inner .txt {
      width: calc(100% - 230px); }
      @media screen and (max-width: 1100px) {
        .event .event__item .event__item--inner .txt {
          width: 100%; } }
      .event .event__item .event__item--inner .txt h3 {
        font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
        border-bottom: 1px solid #735E40;
        padding: 0 0 5px;
        font-size: 2.3rem; }
        @media screen and (max-width: 1100px) {
          .event .event__item .event__item--inner .txt h3 {
            font-size: 2.3rem;
            text-align: center; } }
        @media screen and (max-width: 600px) {
          .event .event__item .event__item--inner .txt h3 {
            font-size: 1.7rem;
            text-align: center; } }
      .event .event__item .event__item--inner .txt .day {
        font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
        padding: 5px 0 0; }
        @media screen and (max-width: 1100px) {
          .event .event__item .event__item--inner .txt .day {
            font-size: 1.6rem;
            text-align: center;
            margin: 0 0 15px; } }
        @media screen and (max-width: 600px) {
          .event .event__item .event__item--inner .txt .day {
            font-size: 1.4rem;
            text-align: center;
            margin: 0 0 15px; } }
    .event .event__item .event__item--inner .btn {
      width: 200px; }
      @media screen and (max-width: 1100px) {
        .event .event__item .event__item--inner .btn {
          width: 100%; } }
      .event .event__item .event__item--inner .btn a {
        display: block;
        background: #735E40 url("../img/icon_arrow.svg") center right 15px no-repeat;
        background-size: 7px auto;
        text-align: center;
        color: #fff;
        padding: 25px 0;
        text-decoration: none; }
        @media screen and (max-width: 1100px) {
          .event .event__item .event__item--inner .btn a {
            padding: 15px 0;
            font-size: 1.6rem; } }
        @media screen and (max-width: 600px) {
          .event .event__item .event__item--inner .btn a {
            background: #735E40 url("../img/icon_arrow.svg") center right 15px no-repeat;
            background-size: 6px auto;
            padding: 15px 0;
            font-size: 1.4rem; } }
.event .logo__15th {
  text-align: center;
  margin: 0 0 20px; }
  @media screen and (max-width: 600px) {
    .event .logo__15th {
      margin: 0 0 10px; } }
  @media screen and (max-width: 600px) {
    .event .logo__15th img {
      width: 260px;
      height: auto; } }

    /*

    others
    -----------------------------------*/
.others {
  background: url("../img/bg_others.jpg") top center no-repeat;
  background-size: 100% auto; }
  @media screen and (max-width: 1100px) {
    .others {
      background: url("../img/bg_others_sp.jpg") top center no-repeat;
      background-size: 100% auto; } }
  @media screen and (max-width: 1100px) {
    .others {
      background: url("../img/bg_others_sp.jpg") top center no-repeat;
      background-size: 100% auto; } }
  @media screen and (max-width: 600px) {
    .others {
      background: url("../img/bg_others_sp.jpg") bottom center no-repeat;
      background-size: 100% auto; } }
  .others h3 {
    text-align: center !important;
    font-size: 3rem;
    margin: 0 0 30px;
    line-height: 1.4; }
    @media screen and (max-width: 600px) {
      .others h3 {
        font-size: 2rem; } }
    .others h3 span {
      font-size: 1.2rem;
      display: block; }
      @media screen and (max-width: 600px) {
        .others h3 span {
          font-size: 1.1rem; } }
  .others .others__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%; }
    @media screen and (max-width: 1100px) {
      .others .others__list {
        width: 104%; } }
    .others .others__list--item {
      width: 21%;
      margin: 0 2% 3%; }
      @media screen and (max-width: 1100px) {
        .others .others__list--item {
          width: 29%;
          margin: 0 4% 4% 0; } }
      @media screen and (max-width: 600px) {
        .others .others__list--item {
          width: 46%;
          margin: 0 4% 4% 0; } }
      .others .others__list--item .img {
        width: 100%;
        margin: 0 0 10px; }
        .others .others__list--item .img img {
          width: 100%;
          height: auto; }
      .others .others__list--item p {
        text-align: center;
        font-size: 1.3rem;
        line-height: 1.6; }
        @media screen and (max-width: 1100px) {
          .others .others__list--item p {
            font-size: 1.1rem; } }
        @media screen and (max-width: 600px) {
          .others .others__list--item p {
            font-size: 1.0rem; } }
      .others .others__list--item a {
        text-decoration: none; }
  .others .others__box {
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 0 auto; }
    @media screen and (max-width: 1100px) {
      .others .others__box {
        width: 100%; } }
    @media screen and (max-width: 600px) {
      .others .others__box {
        width: 100%;
        display: block; } }
    .others .others__box--left {
      width: 27.5%;
      margin: 0 2% 3%; }
      @media screen and (max-width: 1100px) {
        .others .others__box--left {
          width: 29%;
          margin: 0 5% 3% 0; } }
      @media screen and (max-width: 600px) {
        .others .others__box--left {
          width: 100%;
          margin: 0; } }
      .others .others__box--left .others__list--item {
        width: 100%;
        margin: 0; }
        @media screen and (max-width: 600px) {
          .others .others__box--left .others__list--item {
            width: 46%;
            margin: 0 4% 4% 0; } }
    .others .others__box--right {
      width: 60%;
      margin: 0 2% 3%; }
      @media screen and (max-width: 1100px) {
        .others .others__box--right {
          width: 65%;
          margin: 0 0 3% 0; } }
      @media screen and (max-width: 600px) {
        .others .others__box--right {
          width: 100%;
          margin: 0; } }
      .others .others__box--right .others__list {
        width: 107%; }
        @media screen and (max-width: 600px) {
          .others .others__box--right .others__list {
            width: 104%; } }
      .others .others__box--right .others__list--item {
        width: 43%;
        margin: 0 7% 0 0; }
        @media screen and (max-width: 600px) {
          .others .others__box--right .others__list--item {
            width: 46%;
            margin: 0 4% 0 0; } }

    /*

    gallery
    -----------------------------------*/
.gallery {
  display: flex;
  overflow: hidden;
  width: 100%; }
  .gallery .img {
    width: 25%;
    height: auto; }
    .gallery .img img {
      width: 100%;
      height: auto; }

.slide-wrap {
  display: flex; }

.slide-wrap.bottom {
  justify-content: flex-end; }

.slide-wrap ul {
  display: flex; }

.slide-wrap.top ul:first-child {
  animation: slideTop 200s -100s linear infinite; }

.slide-wrap.top ul:last-child {
  animation: slideTop2 200s linear infinite; }

.slide-wrap.bottom ul:first-child {
  animation: slideBottom 200s linear infinite; }

.slide-wrap.bottom ul:last-child {
  animation: slideBottom2 200s -100s linear infinite; }

.slide-wrap li {
  width: 25vw; }
  @media screen and (max-width: 1100px) {
    .slide-wrap li {
      width: 35vw; } }
  @media screen and (max-width: 600px) {
    .slide-wrap li {
      width: 50vw; } }
  .slide-wrap li img {
    width: 100%;
    height: auto; }

@keyframes slideTop {
  0% {
    transform: translateX(100%); }
  to {
    transform: translateX(-100%); } }
@keyframes slideTop2 {
  0% {
    transform: translateX(0%); }
  to {
    transform: translateX(-200%); } }
@keyframes slideBottom {
  0% {
    transform: translateX(0%); }
  to {
    transform: translateX(200%); } }
@keyframes slideBottom2 {
  0% {
    transform: translateX(-100%); }
  to {
    transform: translateX(100%); } }
.button__block {
  text-align: center;
  padding: 40px 0 60px; }

.button__more a {
  display: inline-block;
  color: #fff;
  padding: 13px;
  text-align: center;
  width: 300px;
  position: relative;
  font-weight: bold;
  background: #000225 url("../img/icon_arrow.svg") center right 15px no-repeat;
  text-decoration: none;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px; }

#menuButton {
  display: block;
  width: 40px;
  height: 38px;
  position: fixed;
  z-index: 99999;
  display: none; }
  @media screen and (max-width: 1100px) {
    #menuButton {
      display: block;
      bottom: 18px;
      right: 20px; } }
  @media screen and (max-width: 1100px) {
    #menuButton {
      bottom: 18px;
      right: 20px; } }
  @media screen and (max-width: 600px) {
    #menuButton {
      bottom: 11px;
      right: 15px;
      z-index: 99999; } }

a#menuButton:hover {
  opacity: 1 !important; }

#menuButton span {
  display: block;
  background: #fff;
  width: 25px;
  height: 2px;
  position: absolute;
  left: 9px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s; }

#menuButton span:first-child {
  top: 11px; }

#menuButton span:nth-child(2) {
  margin-top: -1px;
  top: 50%; }

#menuButton span:last-child {
  bottom: 11px; }

#menuButton.active span:first-child {
  -webkit-transform: translateY(8px) rotate(45deg);
  -moz-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg); }

#menuButton.active span:nth-child(2) {
  opacity: 0; }

#menuButton.active span:last-child {
  -webkit-transform: translateY(-6px) rotate(-45deg);
  -moz-transform: translateY(-6px) rotate(-45deg);
  -ms-transform: translateY(-6px) rotate(-45deg);
  transform: translateY(-6px) rotate(-45deg); }

    /*

    fuwat
    -----------------------------------*/
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.7s;
  -ms-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
  animation-timing-function: ease; }

@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
.fuwatAnime02 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.7s;
  -ms-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-name: fuwatAnime02;
  -ms-animation-name: fuwatAnime02;
  animation-name: fuwatAnime02;
  visibility: visible !important;
  animation-delay: 0.2s;
  animation-timing-function: ease; }
  @media screen and (max-width: 600px) {
    .fuwatAnime02 {
      animation-delay: 0; } }

@-webkit-keyframes fuwatAnime02 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@keyframes fuwatAnime02 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
.fuwatAnime03 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.7s;
  -ms-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-name: fuwatAnime02;
  -ms-animation-name: fuwatAnime02;
  animation-name: fuwatAnime02;
  visibility: visible !important;
  animation-delay: 0.4s;
  animation-timing-function: ease; }
  @media screen and (max-width: 600px) {
    .fuwatAnime03 {
      animation-delay: 0; } }

@-webkit-keyframes fuwatAnime03 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@keyframes fuwatAnime03 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
.fuwatAnime04 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.7s;
  -ms-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-name: fuwatAnime02;
  -ms-animation-name: fuwatAnime02;
  animation-name: fuwatAnime02;
  visibility: visible !important;
  animation-delay: 0.6s;
  animation-timing-function: ease; }
  @media screen and (max-width: 600px) {
    .fuwatAnime04 {
      animation-delay: 0; } }

@-webkit-keyframes fuwatAnime04 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }
@keyframes fuwatAnime04 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
